body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color:#17191A;
}
.fixmenu-header {
    padding: 25px 0;
    border-bottom: 1px solid #D2DAE1;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    transition: 0.2s;
    background: #fff;
}
body.menu-open div#fixed-menu {
    opacity: 1;
    left: 0;
}
.menu-header {
    margin-left: 40px;
}
.logotype a {
    display: flex;
}
.fixed-logo-menu {
    width: 150px;
}
.logotype a img {
    width: 100%;
    max-width: 175px;
}
.typography a {
    color: #2385e0;
}
.new-btn {
    text-decoration: none;
    background: #2385E0;
    color: #fff!important;
    border-radius: 6px;
    display: inline-block;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    transition: 0.2s;
    border: 1px solid #2384df;
}

.new-btn:hover,
.new-btn.btn-border:hover {
    color: #fff!important;
    text-decoration: none;
    background: #1b6fbd;
    border: 1px solid #1b6fbd;
}
.social-items {
    display: flex;
}
.archive-items .photootceht-card__item-text {
    display: block;
}
.social-items a {
    display: flex;
    width: 40px;
    height: 40px;
    background: #2385e0;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    margin: 0 7px;
    transition: 0.2s;
}
.social-items a:hover {
    background: #1b6fbd;
}
.row-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-left {
    display: flex;
    align-items: center;
}

.header-right {
    display: flex;
    align-items: center;
}
.phone-number a {
    font-size: 18px;
    font-weight: 700;
    color: #141414;
    text-decoration: none;
    display: inline-block;
}

.header-email a {
    color: #141414;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
}

.header-email {
    line-height: normal;
    text-align: right;
}

.phone-number {
    line-height: normal;
}

.header-button {
    margin-left: 25px;
}

.header-phone {
    margin-right: 40px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-weight: 500;
    transition: 0.2s;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
    font-weight: 500;
}
header#primary {
    position: relative;
    height: 105px;
    z-index: 99;
}

body.admin-bar .fixmenu-header {
    top: 32px;
}
.burger-menu {display:none;margin-left: 30px;}
button.btn-burger {
    border: 0;
    padding: 0;
    background: transparent;
    outline: none!important;
}
a.mobile-phone {
    display: none;
}
body.fixed .fixmenu-header {
    padding: 15px 0;
}
.slider-fon__item img {
    min-height: 830px;
    width: 100%;
    object-fit: cover;
}
.slider-index__wrp {
    position: relative;
}

.slider-index-text {
    position: absolute;
    bottom: 135px;
    width: 100%;
    left: 0;
}
.slider-text__item {
    padding: 40px;
    background: rgb(20 20 20 / 60%);
    border-radius: 6px;
    max-width: 900px;
    width: 100%;
}

.slider-text__title {
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 15px;
}

.slider-text__tags ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.slider-text__tags {
    margin-bottom: 20px;
}

.slider-text__tags ul li span {
    border: 1px solid #2385E0;
    display: inline-flex;
    border-radius: 100px;
    color: #fff;
    font-size: 14px;
    padding: 10px 25px;
}

.slider-text__tags ul li {
    margin-right: 15px;
}
.slider-text__caption {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.slider-text__btn {
    margin: 40px 0 50px 0;
}
ul.slick-dots {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

ul.slick-dots li button {
    text-indent: -99999999px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: transparent;
    border-radius: 100px;
    border: 1px solid #fff;
    padding: 2px 0;
    transition: 0.2s;
}

ul.slick-dots li.slick-active button {
    background: #2385e0;
    border-color: #2385e0;
    width: 14px;
    height: 14px;
    outline: none!important;
}

ul.slick-dots li {
    display: flex;
    /* width: 14px; */
    height: 14px;
    flex-shrink: 0;
    align-items: center;
    margin-right: 10px;
}
.slider-text__dots-wrp {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 160px;
}

.slider-text__dots {
    padding: 0 40px;
}
.slider-index__wrp .slick-track {
    display: flex;
}

.slider-index__wrp .slick-slide {
    height: auto;
}

.slider-text__item-wrp .container {
    height: 100%;
    display: flex;
    align-items: flex-end;
}
.slider-fon__item .slider-text__item-wrp {
    width: 100%;
}

.slider-fon__item {
    background-size: cover;
    background-position: center;
    padding: 225px 0 120px 0;
    height: 100%;
    display: flex;
    align-items: flex-end;
}
.slick-initialized .slick-slide.slider-fon__item {
    display: flex;
}
.swiper-slide-banner {
    height: auto;
}

.slider-text__dots-wrp .swiper-pagination {
    position: relative;
    padding: 2px 40px!important;
    text-align: left;
    display: flex;
    bottom: 0;
    justify-content: flex-start!important;
    margin: 0!important;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 10px;
	height: 10px;
	background: #2385e0;
	border-color: #2385e0;
	padding: 0;
	top: 0px;
	transform: scale(1.4);
}

span.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	transition: 0.2s;
	border: 1px solid #D2DAE1;
	opacity: 1;
	background: transparent;
	transform: scale(1);
}

.slider-text__dots-wrp .swiper-pagination .swiper-pagination-bullet {
	position: relative;
}
body.home header#primary {position: absolute;z-index: 11;width: 100%;}

body.home .fixmenu-header {
	background: rgb(20 20 20 / 40%);
	border-bottom: 1px solid rgb(255 255 255 / 30%);
}

body.home .header-email a {
	color: #fff;
}

body.home .phone-number a {
	color: #fff;
}
body.home #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	color: #fff;
}
body.home button.btn-burger path {
    stroke: #fff;
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, .swiper-pagination-fraction {
    position: relative;
    bottom: 0;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px 0;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px 0 5px;
}
.slide-gifts__item {
    border-radius: 6px;
    background-size: cover;
    background-position: center;
    padding: 30px;
    position: relative;
    min-height: 235px;
    display: flex;
    /* overflow: hidden; */
    height: 100%;
}
.slide-gifts__flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    position: relative;
    z-index: 1;
}

.slide-gifts__item-num {
    font-size: 40px;
    color: #fff;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 20px;
}

.slide-gifts__item-title {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}
.slide-gifts__item:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #141414;
    left: 0;
    top: 0;
    opacity: 0.3;
    border-radius: 6px;
}
.section-margin {
    margin: 80px 0;
}
.section-header h2 {
    margin: 0;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #17191A;
    line-height: 1.2;
    padding: 0;
}

.section-header {
    margin-bottom: 40px;
}
.swiper-big-wrp {
    position: relative;
}

.swiper-button-next:after,
.swiper-button-prev:after {color: #54616C;font-size: 14px;font-weight: 700;width: 24px;height: 24px;position: relative;}

.swiper-button-next, .swiper-button-prev {
    width: 56px;
    height: 56px;
    background: #F1F3F5;
    border-radius: 100px;
    top: calc(50% - 28px);
    margin-top: -23px;
    transition: 0.2s;
}
.swiper-button-next:after {
	content:"";
	background: url(../img/chevron-right.svg);
}
.swiper-button-prev:after {
	content:"";
	background: url(../img/chevron-left.svg);
}
.swiper-button-next:after {
    right: -1px;
}

.swiper-button-prev:after {
    left: -1px;
}
.swiper-button-next {
    right: -90px;
}

.swiper-button-prev {
    left: -90px;
}
.slide-gifts__icon {
    position: absolute;
    z-index: 11;
    right: -15px;
    top: -15px;
    background: #2385e0;
    padding: 12px;
    border-radius: 100px;
    border: 15px solid #fff;
}

.slide-gifts__icon span {
    display: flex;
}
body.home.fixed .fixmenu-header {
    background: #fff;
    border-bottom: 1px solid #D2DAE1;
}

body.home.fixed #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #141414;
}

body.home.fixed .header-email a, body.home.fixed .phone-number a {
    color: #141414;
}

body.home.fixed button.btn-burger path {
    stroke: rgb(20, 20, 20);
}
body.home a.mobile-phone path {
    stroke: #fff;
}
body.home.fixed a.mobile-phone path,
a.mobile-phone path {
    stroke: rgb(20, 20, 20);
}
.logotype img.logo-index {
    display: none;
}

body.home .logotype img.logo-index {
    display: block;
}

body.home .logotype img.logo-all-site {
    display: none;
}

body.home.fixed .logotype img.logo-all-site {
    display: block;
}

body.home.fixed .logotype img.logo-index {
    display: none;
}
.index-banner-one {
    background-color: #F3F6FA;
    padding: 65px 80px;
    border-radius: 6px;
    background-size: contain;
    position: relative;
    min-height: 275px;
    display: flex;
    align-items: center;
}

.index-banner-content {
    max-width: 750px;
    position: relative;
    z-index: 3;
}
.index-banner-title.section-header h2 {
    text-align: left;
}
.index-banner-title.section-header {
    margin-bottom: 0;
}

.index-banner-caption {
    font-size: 16px;
    line-height: 1.5;
	margin-top:20px;
}
.index-banner-pic2 {
    position: absolute;
    right: 140px;
    bottom: 0;
    pointer-events: none;
    z-index: 2;
}
.index-banner-one-mob {
    background: none!important;
}
.index-banner-one-mob {
    width: 100%;
}
.index-banner-one-backg {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
    z-index: 1;
    border-radius: 0 6px 6px 0;
    pointer-events: none;
}

.index-banner-one-backg:before {
    content: "";
    background: rgb(243,246,250);
    background: -moz-linear-gradient(0deg, rgba(243,246,250,0) 0%, rgba(243,246,250,1) 96%);
    background: -webkit-linear-gradient(0deg, rgba(243,246,250,0) 0%, rgba(243,246,250,1) 96%);
    background: linear-gradient(0deg, rgba(243,246,250,0) 0%, rgba(243,246,250,1) 96%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3f6fa",endColorstr="#f3f6fa",GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 6px;
	opacity:0;
}
.all-project {
    text-align: center;
    margin-top: 30px;
}

.new-btn.btn-border {
    background: transparent;
    color: #141414!important;
    border: 1px solid #2384df;
}
.project-card__item-param {
    font-size: 16px;
    font-weight: 400;
    color: #17191A;
    display: flex;
    align-items: center;
}

.project-card__item-param > div {
    margin-right: 25px;
    position: relative;
    padding-left: 33px;
}

.project-card__item-param > div span {
    position: relative;
    padding-left: 30px;
    background-repeat: no-repeat;
    /* line-height: 24px; */
    display: inline-block;
}
.project-ploshad:before {
	content:"";
	background:url(../img/ploshad.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
}
.project-razmeri:before {
	content:"";
	background:url(../img/razmeri.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
}
.project-card__item-title {
    margin-bottom: 15px;
}

.project-card__item-price {
    margin: 25px 0;
    display: flex;
    align-items: baseline;
}
.project-card__item-param > div span.param-text {
    padding: 0 0 0 5px;
    background: none;
}
.price-project-new {
    font-size: 22px;
    font-weight: 700;
    margin-right: 25px;
}

.price-project-old {
    font-size: 16px;
    color: #2385E0;
}
.project-card__item-title a {
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    color: #17191A;
}

.project-card__item-link a {
    display: block;
    width: 100%;
    text-align: center;
}
.project-card__item-content {
    border: 1px solid #D2DAE1;
    padding: 25px 30px 30px 30px;
    margin-top: -1px;
    border-radius: 0 0 6px 6px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.project-card__item-pic a {
    display: flex;
}

.project-card__item-pic img {
    border-radius: 6px 6px 0 0;
    height: 260px;
    object-fit: cover;
    width: 100%;
}
.banner-two__container {
    padding: 80px 0;
}

.banner-two__wrp {
    background: #F3F6FA;
    position: relative;
}

.banner-two__wrp .section-header h2 {
    text-align: left;
}

.banner2-left-bg {
    position: absolute;
    pointer-events: none;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 430px;
    background-repeat: no-repeat;
    z-index: 1;
    background-size: contain;
}

.banner-two__content {
    position: relative;
    z-index: 2;
    padding-left: 510px;
}

.banner2-right-bg {
    position: absolute;
    pointer-events: none;
    right: 0px;
    bottom: 0;
    width: 100%;
    height: 430px;
    background-repeat: no-repeat;
    z-index: 1;
    background-position: bottom right;
    background-size: contain;
}
.banner-two__caption {
    font-size: 16px;
    color: #17191A;
    margin-bottom: 40px;
}
a.social-icon {
    display: flex;
    width: 40px;
    height: 40px;
    background: #2385e0;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}

.banner-two__buttons {
    display: flex;
    align-items: center;
}

.send-project-whatsapp {
    display: flex;
}

span.banner2-whatsapp-text {
    max-width: 170px;
    font-size: 14px;
    margin-left: 15px;
}

.send-project-btn {
    padding-right: 35px;
}

a.social-icon:hover {
    background: #1b6fbd;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    background: #e1e3e5;
}
.photootceht-card__item-pic a {
    display: flex;
    position: relative;
}

.photootceht-card__item-pic img {
    border-radius: 6px;
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.photo-view span.view-gallery,
.photootceht-card__item-pic span.view-gallery {
    position: absolute;
    background: rgb(20 20 20 / 60%);
    width: 56px;
    height: 56px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    transform: scale(0.8);
    left: 50%;
    top: 50%;
    margin-left: -28px;
    margin-top: -28px;
    opacity: 0;
}
.photo-view a:hover span.view-gallery,
.photootceht-card__item-pic a:hover span.view-gallery {
    opacity: 1;
    transform: scale(1);
}
.photootceht-card__item-title a {
    font-size: 18px;
    font-weight: 700;
    color: #17191A;
    text-decoration: none;
}

.photootceht-card__item-date {
    margin: 0px 0 5px 0;
}

.photootceht-card__item-caption {
    font-size: 14px;
}

.photootceht-card__item-text {
    margin-top: 15px;
    display: none;
}
.banner-there__container {
    background-color: #F3F6FA;
    padding: 65px 80px;
    border-radius: 6px;
    background-size: contain;
    position: relative;
    min-height: 275px;
    display: flex;
    align-items: center;
}

.banner-there__content .section-header h2 {
    text-align: left;
}
.banner-there__pic3 {
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    border-radius: 0 6px 6px 0;
    pointer-events: none;
    top: 0;
}

.banner-there__pic3-home {
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 0 6px 6px 0;
    pointer-events: none;
    max-height: 315px;
}

.banner-there__content {
    max-width: 630px;
    position: relative;
    z-index: 2;
}

.banner-there__content .section-header {
    margin-bottom: 0;
}
.banner-there__caption {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 20px;
}
.banner-there__pic3:before {
    content: "";
    background: rgb(243,246,250);
    background: -moz-linear-gradient(0deg, rgba(243,246,250,0) 0%, rgba(243,246,250,1) 96%);
    background: -webkit-linear-gradient(0deg, rgba(243,246,250,0) 0%, rgba(243,246,250,1) 96%);
    background: linear-gradient(0deg, rgba(243,246,250,0) 0%, rgba(243,246,250,1) 96%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3f6fa",endColorstr="#f3f6fa",GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    opacity: 0;
}
.zakaz-banner__content {
    background: #F3F6FA;
    border-radius: 6px;
    padding: 65px 80px;
    position: relative;
    overflow: hidden;
}
.zakaz-banner__content:before {
	content:"";
	background:url(../img/banner-fon.png);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: bottom left;
}
.zakaz-banner-flex {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
}

.zakaz-banner-left {
    width: 50%;
    padding-right: 20px;
}

.zakaz-banner-right {
    width: 50%;
    padding-left: 20px;
}

.zakaz-banner-left .section-header h2 {
    text-align: left;
}

.zakaz-banner-left .section-header {
    margin-bottom: 25px;
}

input.form-control,
.zakaz-forma__input input {
    border: 1px solid #D2DAE1;
    width: 100%;
    font-size: 16px;
    padding: 15px 20px;
    height: auto;
    border-radius: 6px;
}

.zakaz-forma__input p {
    margin-bottom: 0;
}

.zakaz-forma__row {
    margin-bottom: 12px;
}

textarea.form-control,
.zakaz-forma__input textarea {
    padding: 15px 20px;
    height: 80px;
    border: 1px solid #D2DAE1;
    border-radius: 6px;
    width: 100%;
}

.zakaz-forma__privacy p {
    margin-bottom: 0;
}

.zakaz-forma__privacy {
    font-size: 14px;
    color: #707D89;
}

.zakaz-forma__privacy a {
    color: #2385e0;
}

.zakaz-forma__btn {
    margin-top: 25px;
    position: relative;
}

.zakaz-forma__row:nth-last-child(1) {
    margin: 0;
}
span.wpcf7-not-valid-tip {
    display: none;
}

input.wpcf7-not-valid {
    border-color: red;
}
/**/
.toast__close {
    fill: #878787;
    flex-shrink: 0;
    display: inline-flex;
    padding: 5px;
    cursor: pointer;
}
.toast__icon {
    background-color: #FFC007;
    display: inline-flex;
    padding: 8px;
    border-radius: 100px;
    fill: #fff;
    flex-shrink: 0;
}

.toast__icon svg {
    width: 14px;
    height: 14px;
}

.notification-container {
    display: flex;
    align-items: center;
    box-shadow: 0px 5px 20px -5px rgba(0,0,0,0.3);
    max-width: 380px;
    padding: 15px 20px;
    background: #fff;
    border-radius: 4px;
    border-left: 4px solid #FFC007;
    margin-bottom: 15px;
}

.toast__type {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 2px;
}

.toast__message {
    font-size: 13px;
    line-height: 1.3;
}

div#fixed-notification-send,
div#fixed-notification {
    position: fixed;
    z-index: 9999;
    right: 30px;
    bottom: 30px;
	display:none;
}

.toast__content {
    padding: 0 25px 0 20px;
}

.toast__close svg {
    width: 14px;
    height: 14px;
}
body.wpcf7-invalid #fixed-notification-send,
body.wpcf7-invalid #fixed-notification {
    right: 30px;
}
.wpcf7 form .wpcf7-response-output {
    display: none;
}
.notification-container.green-notification {
    border-left: 4px solid #28a745;
}

.notification-container.green-notification .toast__icon {
    background-color: #28a745;
}
.wpcf7-spinner {
    margin: -8px 25px;
}
.zakaz-banner__caption {
    font-size: 16px;
}
footer.primary-footer {
    background: #F3F6FA;
}

.top-footer {
    padding: 50px 0;
    border-bottom: 1px solid #D2DAE1;
}
.location-work__wrp.section-margin {
    margin-top: 10px;
}
.location-work {
    font-size: 22px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
}

span.loc-icon {
    display: flex;
    margin-right: 5px;
}

span.loc-text {
    display: flex;
}
.bottom-footer {
    padding: 25px 0;
}

.copyright {
    text-align: left;
    font-size: 14px;
    color: #707D89;
}

.footer-privacy {
    text-align: right;
    font-size: 14px;
}

.footer-privacy a {color: #707D89;}
.primary-footer .logotype img.logo-all-site {
    display: block!important;
}

.primary-footer .logotype img.logo-index {
    display: none!important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link {
    transition: 0.2s;
}
.breadcrumbs {
    font-size: 14px;
    margin-bottom: 30px;
    color: #141414;
}

.breadcrumbs a {
    color: #707D89;
    text-decoration: none;
}

.single-page {
    padding-top: 30px;
}
.page-header h1 {
    color: #141414;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    padding: 0;
    margin: 0;
}
.page-header {
    margin-bottom: 60px;
}

.page-contact__adress {
    font-size: 22px;
    font-weight: 700;
    color: #141414;
    line-height: 1.3;
    margin-bottom: 50px;
}

.page-contact__items {
    display: flex;
}

.page-contact__item-nadtitle {
    font-size: 14px;
    color: #707D89;
}

.page-contact__item-title a {
    font-size: 22px;
    color: #141414;
    font-weight: 700;
    text-decoration: none;
}

.page-contact__item-podtitle {
    font-size: 14px;
    color: #2385E0;
}

.page-contact__item-title {
    margin: 10px 0;
}

.page-contact__item {
    margin-right: 80px;
}
span.razd {
    display: inline-flex;
    background: url(../img/breadcrumbs-chevron.svg) no-repeat;
    width: 6px;
    height: 9px;
    margin: 0 10px;
}
.portfolio-item__pic img {
    border-radius: 6px;
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.portfolio-item__pic a {display: flex;}
.col-portfolio-item {margin-bottom: 40px;}
.archive-items .row {margin-right: -12px;margin-left: -12px;}
.col-portfolio-item {padding-right: 12px;padding-left: 12px;}
.single-portfolio__left img {border-radius: 6px;width: 100%;}
.single-portfolio__left {padding-right: 25px;}
.single-portfolio__title .page-header {margin-bottom: 35px;}
.portfolio__param-item {font-size: 16px;margin-bottom: 25px;position: relative;padding-left: 35px;}
.portfolio__param-item.port-btn {margin-top: 35px;padding-left: 0;}
.portfolio__param-item:before {content:"";width:24px;height:24px;position: absolute;left: 0;top: 0;}
.portfolio__param-item.port-location:before {background:url(../img/location.svg);}
.portfolio__param-item.port-razmeri:before {background:url(../img/razmeri.svg);}
.portfolio__param-item.port-ploshad:before {background:url(../img/ploshad.svg);}
.portfolio__param-item.port-srok:before {background:url(../img/calendar.svg);}
.col-gallery-photo {margin-bottom: 24px;}
.col-pad-12 {padding: 0 12px 0 12px;margin-bottom: 24px;}
.new-row {margin: 0 -12px 0 -12px;}
.portfolio-gallery__item a {display: flex;}
.portfolio-gallery__item img {width: 100%;border-radius: 6px;height: 225px;object-fit: cover;}
.portfolio-complect__item-title {font-size: 18px;font-weight: 700;color: #141414;margin-bottom: 15px;}
.portfolio-complect__item {margin-bottom: 35px;}
.portfolio-complect__item-list ul {margin: 0;padding: 0;list-style: none;font-size: 16px;}
.portfolio-complect__item-list ul li {position: relative;padding-left: 25px;margin-bottom: 10px;}
.portfolio-complect__item-list ul li:before {content:"";background:url(../img/check-complect.svg);position:absolute;width:16px;height:16px;left: 0;top: 3px;}
.col-complect__itemright {padding-left: 30px;}
.col-complect__itemleft {padding-right: 30px;}
.swiper-slide-popular-project {
    height: auto;
}

.project-card__item {
    height: 100%;
    display: flex;
    flex-direction: column;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {font-weight:500;}
.archive-description {
    margin-top: 15px;
}
.filtr-col-flex {
    display: flex;
    flex-wrap: wrap;
}

.filtr-col-ploshad {
    width: 100%;
}
.filtr-col-item ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}

.filtr-col-item label {
    margin: 0;
    border: 1px solid #2385E0;
    border-radius: 6px;
    font-size: 14px;
    cursor: pointer;
    padding: 10px 15px;
    background: #fff;
}

.filtr-col-item ul li {
    margin-right: 8px;
    margin-bottom: 8px;
}

.filtr-col-item {
    margin-right: 35px;
    margin-bottom: 17px;
}

.filtr-col-title {
    font-weight: 700;
    color: #141414;
    margin-bottom: 10px;
    font-size: 16px;
}

.filtr-project__wrp {
    margin-bottom: 30px;
}
.filtr-project ul li input[type="checkbox"]:checked + label {
	background: #2385E0;
	color: #fff;
}
.filtr-col-item input {
    display: none;
}
.windows8 {
    position: relative;
    width: 78px;
    height: 78px;
    margin: auto;
}
.windows8 .wBall .wInnerBall {
    position: absolute;
    width: 10px;
    height: 10px;
    background: rgb(0,0,0);
    left: 0px;
    top: 0px;
    border-radius: 10px;
}
.windows8 .wBall {
    position: absolute;
    width: 74px;
    height: 74px;
    opacity: 0;
    transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    animation: orbit 6.96s infinite;
    -o-animation: orbit 6.96s infinite;
    -ms-animation: orbit 6.96s infinite;
    -webkit-animation: orbit 6.96s infinite;
    -moz-animation: orbit 6.96s infinite;
}
.windows8 #wBall_1 {
    animation-delay: 1.52s;
    -o-animation-delay: 1.52s;
    -ms-animation-delay: 1.52s;
    -webkit-animation-delay: 1.52s;
    -moz-animation-delay: 1.52s;
}
.windows8 #wBall_2 {
    animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
}
.windows8 #wBall_3 {
    animation-delay: 0.61s;
    -o-animation-delay: 0.61s;
    -ms-animation-delay: 0.61s;
    -webkit-animation-delay: 0.61s;
    -moz-animation-delay: 0.61s;
}
.windows8 #wBall_4 {
    animation-delay: 0.91s;
    -o-animation-delay: 0.91s;
    -ms-animation-delay: 0.91s;
    -webkit-animation-delay: 0.91s;
    -moz-animation-delay: 0.91s;
}
.windows8 #wBall_5 {
    animation-delay: 1.22s;
    -o-animation-delay: 1.22s;
    -ms-animation-delay: 1.22s;
    -webkit-animation-delay: 1.22s;
    -moz-animation-delay: 1.22s;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 0;
    padding: 0;
    margin: 0 5px;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    transition: 0.2s;
    border-radius: 6px;
    text-decoration: none;
}

.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-navigation {
    margin: 20px 0;
}
.wp-pagenavi span.pages {
    display: none;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background: #2385e0;
    color: #fff;
    border-radius: 6px;
}
.show-filter-btn span.hide-filter-text {
    opacity: 0;
    position: absolute;
    left: 0;
    /* transition: 0.2s; */
}

span.show-filter-btn {
    position: relative;
}
button.btn-filter {
    width: 290px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none!important;
}

button.btn-filter span.show-filter-icon {
    display: flex;
    margin-right: 10px;
}

.show-filter-btn span.show-filter-text {
    opacity: 1;
}
button.btn-filter:hover svg path {
    stroke: #fff;
}

button.btn-filter svg path {
    transition: 0.2s;
}
.show-filter {
    padding: 0px 0 10px 0;
    display: none;
}
body.show-filter .show-filter-btn span.show-filter-text {
    opacity: 0;
}

body.show-filter .show-filter-btn span.hide-filter-text {
    opacity: 1;
}
.project-card__item-parametrs > div {
    font-size: 16px;
    margin-bottom: 25px;
    position: relative;
    padding-left: 35px;
}
.project-etaji:before {
	content:"";
	background:url(../img/etaji.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
}
.single-project__heading .page-header {
    margin-bottom: 35px;
}
.single-project__gallery {
    padding-right: 25px;
}

.project-slider__item a {
    display: flex;
}

.project-slider__item a img {
    border-radius: 6px;
    width: 100%;
    height: 456px;
    object-fit: cover;
}
.project-slider__big {
    margin-bottom: 18px;
}

.project-slider-mini__item img {
    border-radius: 6px;
    width: calc(100% - 1px);
    height: 85px;
    object-fit: cover;
    cursor: pointer;
}


.project-slider-mini__item {
    padding: 0 9px;
}
.project-slider__carousel .slick-track {
    display: flex;
}
.project-slider__carousel .slick-track:before, .project-slider__carousel .slick-track:after {
    display: none;
}
button.slick-arrow {
    width: 56px;
    height: 56px;
    background: #F1F3F5;
    border-radius: 100px;
    border: 0;
    text-indent: -9999999px;
    overflow: hidden;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -28px;
    outline: none!important;
	transition:0.2s;
}
button.slick-arrow:hover {
	background: #e1e3e5;
}
button.slick-prev {
    left: 20px;
}
button.slick-prev:before {
	content: "";
	background: url(../img/chevron-left.svg) no-repeat center;
	width: 56px;
	height: 56px;
	position: absolute;
	left: -1px;
	top: 0;
}

button.slick-next {
    right: 20px;
}
button.slick-next:before {
	content: "";
	background: url(../img/chevron-right.svg) no-repeat center;
	width: 56px;
	height: 56px;
	position: absolute;
	left: 1px;
	top: 0;
}
.project-slider__big button.slick-arrow {
    opacity: 0;
}

.project-slider__big:hover button.slick-arrow {
    opacity: 1;
}
.project-slider__carousel .slick-list:before {
    /* content: ""; */
    background: rgb(255,255,255);
    background: -moz-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
    left: 0;
    position: absolute;
    top: 0;
    width: 60px;
    height: 100%;
    z-index: 1;
}

.project-slider__carousel .slick-list:after {
    /* content: ""; */
    background: rgb(255,255,255);
    background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
    right: 0;
    position: absolute;
    top: 0;
    width: 60px;
    height: 100%;
    z-index: 1;
}
.project-slider__carousel .slick-list {
    margin: 0 -9px;
}
.project-slider__carousel {
    overflow: hidden;
}
.single-project__price-title h2 {
    font-size: 28px;
    color: #17191A;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.project-card__item-parametrs {
    margin-bottom: 40px;
}

.single-project__price-title {
    margin-bottom: 20px;
}

.single-project__price-card {
    padding: 20px 20px 25px 20px;
    background: #F3F6FA;
    border-radius: 6px;
}

.single-project__price-bottom .project-card__item-price {
    margin: 0;
    justify-content: flex-end;
}

.single-project__price-top {
    margin-bottom: 15px;
}

.single-project__price-bottom .project-card__item-price .price-project-new {
    font-size: 28px;
}
.single-project__price-razmer {
    font-size: 18px;
    font-weight: 700;
    padding-left: 35px;
}
.single-project__price-checkbox input {
    display: none;
}
.custom-checkbox label {position:relative;padding-left: 35px;cursor: pointer;}
.custom-checkbox label:before {
	content:"";
	position:absolute;
	width: 20px;
	height: 20px;
	left:0;
	top: 2px;
	border:1px solid #D2DAE1;
	border-radius: 4px;
	transition:0.2s;
}
.custom-checkbox label:after {
	content:"";
	background: url(../img/checked.svg) no-repeat center;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 2px;
	opacity: 0;
	transition:0.2s;
}
.custom-checkbox input[type="radio"]:checked + label:before,
.custom-checkbox input[type="checkbox"]:checked + label:before {
    border-color: #2385e0;
    background: #2385e0;
}
.custom-checkbox input[type="radio"]:checked + label:after,
.custom-checkbox input[type="checkbox"]:checked + label:after {
	opacity: 1;
}
.single-complectation-table {
    border: 1px solid #D2DAE1;
    margin-bottom: 24px;
    border-radius: 6px;
    overflow: hidden;
}

.single-complectation-table__th {
    font-size: 18px;
    font-weight: 700;
    color: #141414;
    padding: 16px 24px;
    background: #F3F6FA;
    border-bottom: 1px solid #D2DAE1;
}

.single-complectation-table__tr {
    display: flex;
    flex-wrap: wrap;
    font-size: 16px;
    color: #141414;
    border-bottom: 1px solid #D2DAE1;
}

.single-complectation-table__nazvanie {
    width: 410px;
    padding: 16px 24px;
    border-right: 1px solid #D2DAE1;
}

.single-complectation-table__znachenie {
    width: calc(100% - 410px);
    padding: 16px 24px;
}

.single-complectation-table__tr:nth-last-child(1) {
    border-bottom: 0;
}
.custom-checkbox > input {
    display: none;
}
.dopusliga-item {
    background: #F3F6FA;
    /* padding: 14px 20px; */
    margin-bottom: 12px;
    border-radius: 6px;
}

.dopusliga-item label {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 14px 20px 14px 55px;
}
span.cena-usluga {
    font-size: 18px;
    font-weight: 700;
    color: #141414;
    min-width: 150px;
    text-align: right;
    flex-shrink: 0;
}

.dopusliga-item.custom-checkbox label:before {
    top: 18px;
    left: 20px;
}
.dopusliga-item.custom-checkbox label:after {
	top: 18px;
    left: 20px;
}
span.name-usluga {
    width: 100%;
    padding-right: 30px;
    font-size: 16px;
    color: #141414;
}
.dopusliga-itogo__right {
    display: flex;
}

.dopusliga-itogo__right a {
    margin-left: 16px;
}

.dopusliga-itogo__price {
    display: flex;
}

.dopusliga-itogo__left {
    display: flex;
    align-items: center;
}

.dopusliga-itogo {
    display: flex;
    justify-content: space-between;
    margin: 35px 0;
}

.dopusliga-itogo__title {
    font-size: 18px;
    color: #141414;
    font-weight: 700;
}

.dopusliga-itogo__price input {
    padding: 0;
    margin: 0;
    border: 0;
    background: transparent;
}
.itogo-flex-new input[type="text"] {
    height: 50px;
    width: 290px;
    text-align:right;
    padding-left: 25px;
}
.itogo-flex-new input[type="text"]::placeholder {
    color: #141414;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    top: 9px;
}
.itogo-flex-old input[type="text"] {
    height: 30px;
    width: 130px;
    text-align:left;
    padding-left: 30px;
    text-decoration: line-through;
    color: #2385E0;
}
.itogo-flex-old input[type="text"]::placeholder {
    color: #2385E0;
    font-size: 16px;
    position: relative;
    top: 0px;
}
.modal-header .close {
    padding: 0;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    outline: none!important;
}
.modal-dialog {
    max-width: 460px;
}

.modal-content {
    border: 0;
    border-radius: 16px;
}

.modal-title {margin: 0;font-size: 28px;font-weight: 700;color: #141414;}

.modal-header {
    padding: 30px 30px 20px 30px;
    display: block;
    border: 0;
}
.modal-body {padding: 0px 30px 40px 30px;}

.zakaz-forma__row p {
    margin: 0;
}
.modal-body .zakaz-forma__btn input {
    width: 100%;
}

.modal-body .zakaz-forma__btn span.wpcf7-spinner {
    position: absolute;
    top: 16px;
    margin: 0;
    right: 15px;
}
.modal-body .zakaz-forma__btn {
    margin-bottom: 20px;
}
.project-slider-mini__item,
.project-slider__item {
    display: none;
}
.codedropz-upload-inner > div:nth-last-child(1) {
    display: block;
}

.codedropz-upload-inner > div, .codedropz-upload-inner > span {
    display: none;
}

.codedropz-upload-handler {border-radius: 6px;border: 1px dashed #D2DAE1;}

.codedropz-upload-container {
    padding: 30px 20px;
}
.codedropz-btn-wrap a {
    position: relative;
    padding-left: 32px;
    color: #707D89;
    font-size: 16px;
}

.codedropz-btn-wrap a:before {
    content: "";
    background:url(../img/paperclip.svg);
    width: 25px;
    height: 24px;
    position: absolute;
    left: 0;
    top: -3px;
}
.dnd-upload-status .dnd-upload-image {
    display: none;
}

.dnd-upload-status .dnd-upload-details {
    width: 100%;
    padding-left: 0;
}

.dnd-upload-status .dnd-upload-details .name {
    font-size: 14px;
    color: #141414;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    padding: 0px 5px;
}
span.entry-date {
    font-size: 13px;
    color: #707D89;
}
.archive-default-items .photootceht-card__item-title {
    margin-bottom: 10px;
}
.single-default-thumbnail img {
    width: 100%;
    border-radius: 6px;
}

.single-default-thumbnail {
    margin-bottom: 20px;
}
.typography {
    line-height: 1.5;
}
.typography blockquote {
    background: #f3f6fa;
    padding: 35px 25px 25px 25px;
    border-radius: 6px;
    margin: 1rem 0;
    position: relative;
}
.typography blockquote:before {
	content:"";
	background:url(../img/quote.svg);
	width: 55px;
	height: 55px;
	position: absolute;
	left: 20px;
	top: -20px;
	background-size: contain;
}
.typography blockquote p:nth-last-child(1) {
    margin-bottom: 0;
}
.single-default-page .photootceht-card__item-date {
    margin-bottom: 10px;
}
div#fixed-menu {
    position: fixed;
    left: -110%;
    top: 0;
    background: #fff;
    height: 100%;
    z-index: 99;
    width: 100%;
    max-width: 260px;
    box-shadow: 10px 0px 25px -10px rgb(0 0 0 / 20%);
    transition: 0.2s;
    opacity: 0;
}
div.fixed-menu__content {
    background: #fff;
}

.fixed-menu__wrp {
    padding: 25px 15px 15px 15px;
}

.fixed-menu__close {
    margin-bottom: 15px;
    text-align: right;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-left: 10px;
}

button.close-fix-menu {
    outline: none!important;
    background: white;
    padding: 3px;
    border: 1px solid #ffffff;
    border-radius: 100px;
    position: absolute;
    right: -45px;
    top: 15px;
}

.fixed-menu__phone .header-phone {
    display: block;
    margin: 0;
}

.fixed-menu__phone .phone-number {
    text-align: left;
    margin-bottom: 4px;
}

.fixed-menu__phone {
    margin: 15px 0 20px 0;
    border-top: 1px solid #d2dae1;
    padding: 20px 10px 0 10px;
}

.fixed-menu__phone .header-email {
    text-align: left;
}
.fixed-menu__social a.mobile-phone {
    display: none;
}

.fixed-menu__social .social-items a {
    width: 40px;
    height: 40px;
    background: #2385e0;
    margin: 0 14px 0 0px;
}

.fixed-menu__social a.social-whatsapp svg path {
    fill: #fff;
}

.fixed-menu__social .social-items a.social-vk {
    display: flex;
}

.fixed-menu__social .social-items a svg {
    width: 16px;
    height: 16px;
}

.fixed-menu__social .social-items {
    /* justify-content: center; */
    margin-bottom: 20px;
}

.fixed-menu__btn a.new-btn {
    width: 100%;
    text-align: center;
}
.fixed-menu__social {
    padding: 0 10px;
}

.fixed-menu__btn {
    padding: 0 10px;
}
body.menu-open {
    overflow: hidden;
}
body.menu-open {
    overflow: hidden;
}

body.home.fixed .fixed-menu__social a.social-whatsapp svg path {
    fill: #fff;
}

.fixed-menu__social .social-items a:hover {
    background: #1b6fbd;
}
div#fixed-menu__overlay {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 40%);
    position: fixed;
    left: 0;
    top: 0;
    opacity:0;
    visibility:hidden;
    z-index: 98;
}
body.menu-open div#fixed-menu__overlay {
	opacity:1;
	visibility:visible;
}
body.home #fixed-menu #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #141414;
}
body.home #fixed-menu .header-email a, body.home #fixed-menu .phone-number a {color:#141414;}
.page-sale .section-header h2 {
    text-align: left;
	font-size: 24px;
}
.page-404__pic {
    text-align: center;
    margin: 80px 0 30px 0;
}

.page-404__pic img {
    max-width: 540px;
    width: 100%;
}
.page-404__wrp .page-header h1 {
    text-align: center;
}
.page-404__search label {
    margin: 0;
    width: 100%;
}

.page404__form {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page404-link {
    margin-right: 15px;
}

.page-404__search form.search-form {
    display: flex;
    position: relative;
    width: 100%;
}

.page-404__search input {
    /* border-top-right-radius: 0; */
    /* border-bottom-right-radius: 0; */
    width: 100%;
}

.page404__form button.new-btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.page-404__text {
    font-size: 16px;
    text-align: center;
    margin: 50px 30px 30px 30px;
}
.page-search__item {
    background: #f3f6fa;
    border-radius: 6px;
    padding: 25px;
    margin-bottom: 25px;
}

.page-search__title h2 {
    margin: 0 0 10px 0;
    padding: 0;
}

.page-search__excerpt p:nth-last-child(1) {
    margin: 0;
}

.page-search__title h2 a {
    color: #17191A;
}
.page-search .page-404__search form.search-form {
    width: 100%;
    max-width: 500px;
}

.page-search .page-404__search label {
    display: block;
    width: 100%;
}

.page-404__search button.new-btn {
    position: absolute;
    right: 0;
    top: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.page-search .page-404__search {
    margin-bottom: 40px;
}
.page-404__search {
    max-width: 410px;
    width: 100%;
}
.page-search__excerpt {
    font-size: 16px;
}







